LibreCad-2.2.0-rc1 - Mods to compile with Qt 5.11.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

LibreCad-2.2.0-rc1 - Mods to compile with Qt 5.11.0

mad-hatter
Hello,

LibreCad-2.2.0-rc1

Qt 5.11.0
gcc version 5.3.0


Changes:-

qg_commandwidget.cpp
//added
#include <QAction>

colorwizard.cpp
//added
#include <QAction>

widgetcreator.cpp
//added
#include <QActionGroup>

Regards